(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[     64060,       1252]
NotebookOptionsPosition[     63408,       1225]
NotebookOutlinePosition[     63878,       1243]
CellTagsIndexPosition[     63835,       1240]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{
    "x0", ",", "y0", ",", "s", ",", "Ps", ",", "Psx", ",", "Psy", ",", 
     "clr"}], "]"}], ";"}], 
  RowBox[{
  "(*", "\:5909\:6570\:306e\:521d\:671f\:5316", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"clr", "[", "1", "]"}], "=", "Blue"}], ";", 
   RowBox[{
    RowBox[{"clr", "[", "2", "]"}], "=", "Red"}], ";", 
   RowBox[{
    RowBox[{"clr", "[", "3", "]"}], "=", "Black"}], ";", 
   RowBox[{"(*", "\:7dda\:306e\:8272\:6307\:5b9a", "*)"}], 
   RowBox[{
    RowBox[{"x0", "[", "1", "]"}], "=", "0.1"}], ";", 
   RowBox[{
    RowBox[{"y0", "[", "1", "]"}], "=", "5."}], ";", 
   RowBox[{"(*", 
    RowBox[{"\:7b2c1", " ", "\:521d\:671f\:5024\:306e\:8a2d\:5b9a"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"x0", "[", "2", "]"}], "=", "0.5"}], ";", 
   RowBox[{
    RowBox[{"y0", "[", "2", "]"}], "=", "5."}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:7b2c2", " ", "\:521d\:671f\:5024\:306e\:8a2d\:5b9a"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"x0", "[", "3", "]"}], "=", 
    RowBox[{"-", "1."}]}], ";", 
   RowBox[{
    RowBox[{"y0", "[", "3", "]"}], "=", 
    RowBox[{"-", "5."}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:7b2c3", " ", "\:521d\:671f\:5024\:306e\:8a2d\:5b9a"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"x0", "[", "4", "]"}], "=", 
    RowBox[{"-", "0.1"}]}], ";", 
   RowBox[{
    RowBox[{"y0", "[", "4", "]"}], "=", "5."}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:7b2c4", " ", "\:521d\:671f\:5024\:306e\:8a2d\:5b9a"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"x0", "[", "5", "]"}], "=", 
    RowBox[{"-", "0.5"}]}], ";", 
   RowBox[{
    RowBox[{"y0", "[", "5", "]"}], "=", "5."}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:7b2c5", " ", "\:521d\:671f\:5024\:306e\:8a2d\:5b9a"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"x0", "[", "6", "]"}], "=", "0.1"}], ";", 
   RowBox[{
    RowBox[{"y0", "[", "6", "]"}], "=", 
    RowBox[{"-", "5."}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:7b2c6", " ", "\:521d\:671f\:5024\:306e\:8a2d\:5b9a"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"x0", "[", "7", "]"}], "=", "1."}], ";", 
   RowBox[{
    RowBox[{"y0", "[", "7", "]"}], "=", 
    RowBox[{"-", "5."}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:7b2c7", " ", "\:521d\:671f\:5024\:306e\:8a2d\:5b9a"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"x0", "[", "8", "]"}], "=", 
    RowBox[{"-", "0.1"}]}], ";", 
   RowBox[{
    RowBox[{"y0", "[", "8", "]"}], "=", 
    RowBox[{"-", "5."}]}], ";", 
   RowBox[{"(*", 
    RowBox[{"\:7b2c8", " ", "\:521d\:671f\:5024\:306e\:8a2d\:5b9a"}], "*)"}], 
   
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"s", "[", "n", "]"}], "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{"x", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"y", "[", "t", "]"}]}], "+", 
            RowBox[{
             RowBox[{"x", "[", "t", "]"}], "^", "2"}]}]}], ",", 
          RowBox[{
           RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
           RowBox[{"x0", "[", "n", "]"}]}], ",", 
          RowBox[{
           RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
           RowBox[{"y0", "[", "n", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "4"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "8"}], "}"}]}], "]"}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
   "NDSolve", " ", 
    "\:30b3\:30de\:30f3\:30c9\:3067\:5fae\:5206\:65b9\:7a0b\:5f0f\:306e\:6570\
\:5024\:89e3\:6cd5"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Ps", "[", "n", "]"}], "=", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], ",", 
            RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
          RowBox[{"s", "[", "n", "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "4"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "8"}], "}"}]}], "]"}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
   "ParametricPlot", " ", 
    "\:30b3\:30de\:30f3\:30c9\:3067\:89e3\:8ecc\:8de1\:306e\:4f5c\:6210"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pu", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", "3"}], ")"}], " ", 
       RowBox[{"x", "^", "2"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", "Dashed", "}"}]}]}], "]"}]}], ";", 
   RowBox[{
   "(*", "\:4e0d\:5b89\:5b9a\:591a\:69d8\:4f53\:306e\:4f5c\:6210", "*)"}], 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Array", "[", 
      RowBox[{"Ps", ",", "8"}], "]"}], ",", "Pu", ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<\[EmptyCircle]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "15"}], "]"}], 
       "}"}]}]}], "]"}]}], "\n", 
  RowBox[{"(*", 
   RowBox[{
   "Show", " ", 
    "\:30b3\:30de\:30f3\:30c9\:3067\:89e3\:8ecc\:8de1\:3068\:4e0d\:5b89\:5b9a\
\:591a\:69d8\:4f53\:306e\:63cf\:753b"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Psx", "[", "n", "]"}], "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"x", "[", "t", "]"}], "/.", 
          RowBox[{"s", "[", "n", "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "4"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"clr", "[", "n", "]"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"t", ",", "\"\<x or y\>\""}], "}"}]}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "3"}], "}"}]}], "]"}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{"Plot", " ", "\:30b3\:30de\:30f3\:30c9\:3067\:6642\:7cfb\:5217x", 
    RowBox[{"(", "t", ")"}], " ", "\:306e\:4f5c\:6210"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Psy", "[", "n", "]"}], "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], "/.", 
          RowBox[{"s", "[", "n", "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"clr", "[", "n", "]"}], ",", "Dashed"}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"t", ",", "\"\<x or y\>\""}], "}"}]}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "3"}], "}"}]}], "]"}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{"Plot", " ", "\:30b3\:30de\:30f3\:30c9\:3067\:6642\:7cfb\:5217y", 
    RowBox[{"(", "t", ")"}], " ", "\:306e\:4f5c\:6210"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Array", "[", 
    RowBox[{"Psx", ",", "3"}], "]"}], ",", 
   RowBox[{"Array", "[", 
    RowBox[{"Psy", ",", "3"}], "]"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<x : Solid lines\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"3.", ",", " ", 
            RowBox[{"-", "2."}]}], "}"}]}], "]"}], ",", " ", "15"}], "]"}], 
      ",", "\n", "          ", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<y : Dashed lines\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"3.", ",", " ", 
            RowBox[{"-", "3."}]}], "}"}]}], "]"}], ",", "15"}], "]"}]}], 
     "}"}]}]}], "]"}], "\n", 
 RowBox[{" ", 
  RowBox[{"(*", " ", 
   RowBox[{"Show", " ", "\:30b3\:30de\:30f3\:30c9\:3067\:6642\:7cfb\:5217x", 
    RowBox[{"(", "t", ")"}], "y", 
    RowBox[{"(", "t", ")"}], " ", "\:306e\:63cf\:753b"}], "*)"}]}]}], "Input",\

 CellChangeTimes->{{3.574840840609953*^9, 3.574840840611383*^9}, {
  3.5748408803615026`*^9, 3.5748408814321136`*^9}, {3.574840924410223*^9, 
  3.57484094738625*^9}, {3.574840980945126*^9, 3.5748410054121733`*^9}, {
  3.574841071697898*^9, 3.574841105976755*^9}, {3.574841159642724*^9, 
  3.574841168645953*^9}, {3.574841211213141*^9, 3.574841305324074*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdl3c8V+0bx1FGSMLXSCUrJLSUBp9DSSqrjKxKRgmVjFJPSDJaGiqSVSgl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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1nk01P/3B/DhPTNIyFLKFimhEpKs3assiSyFhApRCBESlcgW+SihsqTs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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlxQ040wkcwPFRCM3aJkny/jLEbaLkJT9vyTbKO10StdRyxlUiV8lLNLOc
VnlKp1Kpy9XJSVPn/3NbXDxSF0q6GqnUnce8xCjc9fR9nu/zMU8UhPHUSSRS
8P9/8WtK4qv6SEpVOGlpKImXmq5r9qvouM/ir2GKjpLIteCoK5V0TPXqYdro
K4nBGhb7bR8dGysmGnkMJVEt1y59I6Nj2KnsDFaokhj5+5G9UyEdB9J+Vs5W
KolYW/MDCiodCbOx++KQEWKgqWPqRzsadj7etsX52ShxXz3xfKbfIozfsHa7
X9I40ZonW+1jSsbGY3y1Qr0JIlQz+8p0nza2eBZmFZFUxAqPJqsXqZpYJlWE
vFJNEeZH1hnp+M5D7tOghf7sz0SEK+/IuVNzxJXg1/YR8lliRn0Htb9KRbj4
9aa/uEjCTivrmHrVCBFN6ehjGqvj6fTJd9ENA8Qt6uONJWfm4UN/m2t5Cc3E
NkeuSJ2pga/Ws3hVTZ3eDa71jnpkLZQN7Qy4Fz7kzRBk6o8OL8CKy+s5gu9V
3lIGg7acoYubWe2CZwx1yMri3yEXkHHQPKOlRr4AVJt7+fgvBWMvzNVwminQ
UHbwwK54KhbkDr1y9NIHRVzdbZN2Gha2piyy/scQfONKlvGz9LEqksc0bjOB
TKvQ9MBAA7QMjAkbkFmAQ6zBR4mhIV5qEZZM7LYB2ZCPiuxphN2Lu6iaZAcI
SJpu/rzDGD+ObbdfpMeE3+UJZ3NqTfD6XrfzpiPO8HA8zuBTrRmOdSZ+ii5f
BUWNXIaQZoG5z812XTzvDvVdGuNqNy2R0jqmK2/0hgpH/oNbSdZ4lePULHjq
Cykk02O7rG0xKtunrnzJOnh2Rzy/m2WHjwzix2s92TBkuvJPpwAH9O1v7/62
NQTCR/doF2Y44rD90oZpUhjo0HqkN7SY2FvvU1oQEQkDv4Z4L4tmYUFR/PvB
6RhoCtvQKetzRhONniUPK+PAdZaV/i7NBS+babsHJCZAKLU8OcpoFfIyVndE
hm+HySJLPSnZDW9fk6XE6e+E/G6PmINa7nj40Nz8cJdk2PZDWveJTZ7oPBPF
r7qXCv4SNZdD3WtRMkNTLG7fA29TbSvfVwMeKvfMOWu3H7rWuwwm2Ppi3Fat
x9y9WUBYlZ4bveKHr62ja9MMsiEq6enpm14B6OX93ayoLQdOxEj2gXEgsvMm
d6vBUTjA9da8SwpC4/y28EhdIahSHJYf1Q7CxZ8zLa8vF0KwbT8nghaEmzZE
vSAzhVB6QffjlGUQ5jGNnKYjhLC0rlPCDwzCLbxNoYIKIciNBbN94iA82GN4
4smqIsCofHOWGRsTuR5cuUAECp3JjQl2bLR/M8/oQa4IPpRV35U4s3EuT3Ou
97QImHmHAzUC2PjB6tjqFSiC7ASdWDKfjXvHnLL3U4tha0E/r+E3Nja5Rcb9
cbsYrPP7npg0spFL0U76pa0YRIknjx9tYSMsdXGoUhQDMVM/Hv+cjZdohG6L
jhgqDzudcidxsP1qOEcaL4Yyf6NSqTYHSxjJ65btE4Ne8tiAB52DE2lngkVC
MYxY6kjYNhyUV2tdO1snBnrXydHubzgo9btBdW8Tg6399eodazjIH15z851C
DAUr02RTvhz8Kedl0aUJMRxXo7iVcDlo9KijJnXhcfgPh6FDjA==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c8Vu0bAHCUkZV4HiNJVkhoEA3uQ0kqq4ysSkYJZZd6Q5LRoqJIVqGU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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1nk8Ff/3B/DL3HuRkKWULVJCJSRZc5QlkaWQUFEUQmSLSmSLfJTQgpQl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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdjHs0lAkYh0ecIWGKmVqxxYyiUGRLur1v2S62rFZXOTqxUkioDB2XWonO
yK0IJYMllylsIqPl+1K7I+2iySXMIJeR2SQzYzJhdmufc37n+ev3mPsEu5+c
R6FQXL/sq29nf4UPlP+hk61ijnFRPh8umSS1VKuMyDQ3F5OqUj5Yib1TguRG
5KaC+ppOPh8UtN1TgxIj0s+w4dSWHj54udzYOvK3EVkkSj0ca1IH7KMZ23fn
GJFm/4bsUXPr4F3WDDdqkxE54CkOGK58ApOvrq5OjDIkpa7imZqVDdDX2ivd
r1pIPljT5JbjTkI/cYW57yiNDDhfm+xU9BRmPRQLFs/qkc2uyfUFDs+gULGm
Ebi6pHHaEaqx4Dnkx4S0xN7SISMEFdS2/D/B930GbzKJSr4+OdZLu9sEzzr0
7GIfa5HWo6SFbW4z5NarNafNNUmd3hMxo6q/IF6jvjc8UYP8yHEorPJqBV0y
UT/DhkJS+6q+Wy9vg1wrA+0tPXPE83RPWVeIEAZv3TVcemSG8F+SXW8pfw3x
O6PDXq5SETL7ME4lvwM8f1oS9/qTkmD7nvq8ldsFmiW7qAFKBTHitle9jtMN
NAuXxfob5MSFAxRBz8teeNipfU83aJKYM+j4NEfvA2mqsrvz0QShCLXuqfMZ
gCsVh04lRrwnJDlP+nKFbyFHNHNifsgYkaV7P1O8awjcGlOfGVZLiCPny7Br
dhjYwTt49cIhwkUsTn1RK4Hefe1H71m/JTZ3PEi4k/IOtowmDVEtxUT0QUv/
NL4U6kDzjRe7i7jjVLeKLX0PZzj0xjAtIXFM1LXMP2YC2iPpp39tEBC/xfis
blw+Cc6ZZSD5UE3c9K86ezBOBiOrFrCnPlyHh4Jo7LNUgGgip1XUR4LvCqWu
rG0K/E/eiQ23bYP440rDvJuf4E2UNsU+8w3YMDtLh4tUcOEjRdgV+BbkOuvs
bjTMQFB5FXe2UwJX+uJtqRvUUDZWZtp2fRxeXcpLX+5JQX8/bZN7J2QQ2JBX
wSvXwGmH5Prps0ogQqOGbbdpovyM28WYhBlY9vNjVbNQCy01ckRJCRSsbB+Q
icqpKErkJHdQtfBc6cDhLJ4OHvcoLKqi6eB+42O3d5TrYqVyx9XxMD2cLtHo
b12gjwY9FoG/UBdhpv03vnGhNDx8bB8UL6Zjzd77uFK9EIfVa1siM5fg07V7
UijRhti8KTpyq74pVt8+zc2g0FHgkWLvH2GG7EK7y7nadLzBVH3rGGeG6nMu
PaUGdBTOjuzUTzXDmmrhnMCUjuoy9nFhsRmuWD9/KdOJjuPuj1zJLjNUFQ77
/XiOjr+HyhbZOZljdYU0P0lCR4rUd4Azj4m0Ibb36DgdZWzGi0AaE0u05TXO
U3T0c7R+eMiUiVZKH0stLQbuiXLkfr+BiW6sWsdCcwbO38jLSglgYk3G+KC3
FwPdr5HF/e1MHA5kBY/4MrDWKiH7wCATky++4waeYaB3QbisbYKJU3pNskuR
X/57E+Sjuiz8p+V8eFM2A3NvOkkStrNQ07Ruu3c+A33MLP/Y7cZCvnP/49mS
L/3uvG2LvFiYrgjiba5loIVqbOnTCBZe9uOt7icYSCrSOMXxLMyJC/a4KmDg
553h5ZnpLPzBuXDjmlYG2jhSk9IKWPjxlsOL7k4GPjLk2WRUsvA/hShgtQ==

      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwljns0lAkAR4dCaGhmJEnej0HsjCh59P28kpmhvGmTqElN1mMrka3kEY0x
Wamc0qpUarO1shK15rMmNo7UhpK2hlRq1zEeMRS2Pd1z7rn/XpPYxCC+MoVC
8f/i//2KnPhaHZKSJLNXU5ETL1Wd1uxXMMh9pn8Na2vIiSxTrrJcziCT3HtY
ljpyYrCKzXnbxyAbyiYa+Ew5USlVL3rTxCCDTmWksgPlxMjfj2zs8xjkQPLP
8tlyORFpZXJARmOQEuOx++KAEWKgsWPqR2s62fl42xaHZ6PEfeXY82lei8jo
DWu3e8WNE63ZTas9jKhkwzGBUp7WBBGomnFluk+dbHHLS8+nKIgVro3mL5JU
yZI6WcArxRRhcmSdvobnPJL31G+hN+czEeLEP3Lu1Jzkiv9rmxDpLDGjvIPW
X6GQOHr1pry4SEGnuUVErWJEEq7d0ccyUMbplMl34fUDklu0xxsLz8zDQ2/L
a9kxzZJtdjyRMksFr9az+RWNnUS9U62dFlUNTUM7fe4FDxHMxDSd0eEFKLu8
npv4vYKoYzLpy5ma2MxuT3zGVEZ6uuAONZeKQZPUlirpAig29wrIf7UReWGu
itusjfqSgwd2RdOQmzX0ys5dB7KomtuG7XTktSYssvhHD55RhcsE6TqoCOWz
DNoMkWYemOLrqwsz34iggSZT2EbqfizW08OlFmHhxG7LL18eCqqbProXd9FU
qbbwiZtu/rzDAB/Httss0mLhd2nM2cxqQ1zf63zeaMQBD8ejdD9VG2OsM/ZT
eOkq5DfwmEK6KbKeG++6eN4FtV0q40o3zaDdOqYpbSBQZid4cCvOAle59s2J
Tz2RQDE6tsvCCmEZHjWlS9bh2R3x/G62NR7pRo9Xu3EwZLTyT3sfW3j2t3d/
2xqA4NE96nmpdhi2WVo/TQmCBr2n7oYaC721HkW5IaEY+DWAWBbORm5+9PvB
6Qg0Bm3obOpzgKFKz5KH5VFwmmWnvEt2xGVjdRef2BgE0krjw/RXgZ+6uiM0
eDsm88206qjOuH2tKSFKZydyul0jDqq54PChufnBjvHY9kNy94lNbnCYCRNU
3EuCd7GS46HutSieocsWt+/B2ySr8veVwKFSt8yz1vvRtd5xMMbKE1Fb1R7z
9qZDYl50bvSKF15bhFcn62YgLO7p6ZvuPnAnvpsVtWXiRETxPhj4gpM9uVsJ
R3GAR6jepfjBIKctOFRTCEWC7fKj6n5Y/DnN7PpyIfyt+rkhdD9s2hD2gsoS
ouiC5scpMz9ks/Ttp0OEWFrTWSzw9cMW/qbAxDIhpAaJs31iPxzs0TvxZFU+
yLAcE7YxB7E8V540UQSZxuTGGGsObN7M03+QJcKHksq7xQ4czGWrzvWeFoGV
fdhXxYeDD+bHVq8gRciI0YikCjjYO2afsZ9WgK25/fz63zhodA6N+uN2ASxy
+p4YNnDA01aP+6WtAKLYk8ePtnCApY62FbICSGZqx6Ofc3CJLtFs0RCj/LD9
KRcKF+1Xg7l10WKUeOsX1alzUciMX7dsnxha8WMDrgwuJpLP+IuEYoyYaRRz
LLmQVqpdO1sjBqPr5Gj3N1zUed2gubSJYWVzvXLHGi4Ew2tuvpOJkbsyuWnK
k4ufMl/mX5oQ47iStnMhjwv9Rx1VSQuP4z+3rh0M
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAmpmZmZmZub8AAAAAAAAUwM/dihml
obm/fxuNzrX5E8CRT0kbs6m5vyjdYY9t8xPAOqK9tta5ub/0D0f14uYTwGYS
vmc82rm/XUmSPeXNE8Cl3JBWghu6v3ZYlUFHnBPAIP9wSP6fur/omPuffDoT
wOBb3WrksLu/8dGFKot8EsDqTd37tia+v97P2+pQ+RDArS7IT5xSwL/fv4Mi
TFgPwGpzuI45pcG//Fn0Cxb8DMDKTY69ojPDv6T0LsI/nwrAGZFXBhnHxL+h
fnDOgpYIwHjHrwbQoca/ZOyVq/GNBsDTZenbD53Iv8PVDDCCtwTAK+fAJC2e
yr+evf4D+CEDwAjbYH7n+cy/hgG923eLAcDwijOks13PvwrAiw2VLADABt6z
NDXz0L+eKA4HPNr9v8SUW/LXcNK/4padEhpX+79pF5m9J/PTv4ZFfXXLKfm/
8jF1irC51b9bUReE0/f2v3ZkZ/o9n9e/A6hGBmr29L/lT0v+MorZvw8kSRYN
NvO/dFMAx9rL27+y1gemCm3xv/0O1ff9FN6/6pD22da077/0cSvaumLgv4Ov
VWeLeOy/5py73p7S4b+c3PtgCXDpv5gKrJfdRuO/T8KQwxK15r9Xc6pA1/zk
v3ZvQqu90uO/Sd3dkMm45r/bTNRYpivhvzvVrYebj+i/POeN4wYn3b99VCdp
kbnqv7o/A9hddte/mzm6KXbq7L9sihTCdQTSv1rc1x5pfu+/1HsUaKO+x7+x
fmIqwh/xv0OXqj/m7rW/k2mzblSE8r/lKQt29e6MP7LHfUDeJ/S/3O+cz9ze
wD9kJfYK8tD1v2llm4J3LdA/hl72EqCT97/YfAcAMZfYPywi1qnkpfm/dPAA
0tdr4T/zCDIwkr77v22us5/81uY/g96GLQY2/r+q6aoc0IztP9F/oJQfWwDA
aWYHG6Zg8j9rvqCvq64BwPgzjr34bvY/v3F85C0+A8DzbE95fof7Px5jt/nK
0gTAJwGc3I2HAECw1ODy3K4GwNyLio7VBgRAcqngVpirCMBeWaSlsw8IQFAZ
WppCrgrAsPZChe11DED4qAHfzwsNwA7aJGuBBhFAlzEYZIRxD8BWWkw/pxYU
QLZLrEAm/hDA5P4vznuXF0DBL0iPAH0SwMo6fXs9DRxAtZpon5UAFMDHWY8x
aXggQHakMICeBxTAkiL5HTeEIED+cknaqQ4UwNL85UUNkCBAtrXS/cccFMD+
qnZe0qcgQCU1CRoiORTA7VK0TcDXIED5pORmTnIUwLxx8hEwOSFAta/qoY3m
FMAA6mTgigIiQA/jdmHn7RTA8nYVyWsPIkCoB/O2Q/UUwGY3K7JVHCJAKPZi
JwQEFcBIfDefRDYiQE8juDekIRXACTirmI9qIkC2le3iYV0VwFKIwKff1CJA
5Gsjb+VkFcC4KIeZU+IiQI556J9rbBXAYaJ38tDvIkD1DMjyf3sVwAlLh/Pn
CiNA685zd8iZFcCekznmh0EjQAMcukFhoRXAYiAnxUdPI0C5Q9+3/KgVwFLZ
oD4RXSNAlPRtqzu4FcAk+ekawXgjQIBmqyrfvxXAwPSRiqeGI0CchG9ZhccV
wPpFd66XlCNASkOkOC7PFcAsNwaNkaIjQPCWM8nZ1hXAtBKrLJWwI0BVG4c1

      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1mGc4FX7ch5HsfaTIOEaSUmQT35+QzKxUpHHQkJSZbBGlaSdKZjlWyEx+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      "]]}}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    StyleBox[
     InsetBox[
      FormBox["\"\[EmptyCircle]\"", TraditionalForm], {0, 0}], 15, 
     StripOnInput -> False]},
  PlotRange->{{-5, 5}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.574840993175399*^9, 3.574841006782192*^9}, 
   3.5748410728387747`*^9, 3.5748411710966053`*^9, 3.574841943999423*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAASmXo0cDpdT7jNKm8mZm5PwRDGnDf
GVQ/7wexPKWhuT8zn5icsxlkP0glfD6zqbk/S83Xsp0ZdD/S2wja1rm5P1dk
972SGYQ/cio5izzauT/dL4dDjRmUPyFTdnqCG7o/oBVPhooZpD84z/xs/p+6
P4EIsyeJGbQ/HPnfkOSwuz9YWaGv8PHEP9pfPyW3Jr4/C/+BXEcezz/b+Wdn
nFLAPyVR7ujDi9Q/wrVfqTmlwT93zjk/mPTZP5YFitiiM8M/F7QR3gEB3z8+
w/8fGcfEP7biQ8zPPOI/rkUNHNChxj/Cap0bWezkP8jmZYEPncg/9SY9D61t
5z/99QKYLZ7KPwL5qxAbJeo/AzdSAOj5zD82/2C2U67sP2v+SdSzXc8/zIQ0
zsYq7z+MhdNJNfPQPx+Q6/mp7vA/xC1oK9hw0j/r99/e1TDyP+ucuBwo89M/
pOq7yg6O8z8w79bqsLnVPw4dp+/k5PQ/13+fWz6f1z+MabVmoCT2P+MENEoz
itk/9kCr5Gh/9z96jNKT28vbP3QyxLQWw/g/MxGs8f0U3j/frsSL0SH6P/Ob
z2+7YuA/+2rUmyl6+z+LswqMn9LhPytBB/5mu/w/lCRtUt1G4z9HoiFnsRf+
PyG8H/LX/OQ/dx1fIuFc/z8sibYzyrjmPyzsVQvXTQBARLQlupuP6D8TD/AI
xPoAQEYUvc+Rueo/BL+bryOcAUBGZOfSdursP2s0u9kJSwJA3zSBuGl+7z+r
SWKgvvYCQHnU6ljCH/E/9esaEOaWA0DxaLmSVITyP7VTRwOURARAx9Pyj94n
9D9/SIWftOYEQKto6oXy0PU/Id1K2KOFBUANWZF0oJP3Pzo3hJQZMgZA6ra7
x+Sl+T9cHs/5AdMGQNFt6UeSvvs/9cqN4nCBB0B6RXpZBjb+P5gEXnRSJAhA
/oONrh9bAEAT3rWiAsQIQNAV8MyrrgFABX2BVDlxCUAgBxH+LT4DQACpXq/i
EgpAhv6IEMvSBEBymq+NEsIKQEeHoQDdrgZAvSuICBFuC0CMBbhpmKsIQBFK
ciyCDgxAS0mavUKuCkDcLdDTebwMQG6VHBXQCw1AsJ4/JOReDUAmLoOrhHEP
QF2vNhEd/g1An7oaaCb+EECAhaGB3KoOQN4OtbwAfRJAjVb8TtBLD0AAAAAA
AAAUQBvhqpk=
      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDpdT4OwekVAADgPwRDGnDf
GVQ/Mo9LRgcF4D8zn5icsxlkP+wgeAcQCuA/S83Xsp0ZdD+nJMdIJhTgP1dk
972SGYQ/H/6f12Uo4D/dL4dDjRmUP+dUwo0xUeA/oBVPhooZpD/mKHoE/6Pg
P4EIsyeJGbQ/H0wM245O4T9YWaGv8PHEPzK4mHcy2OI/C/+BXEcezz9X9EV+
Q2fkPyVR7ujDi9Q/M6R0HIgO5j93zjk/mPTZP3Z08Z2LAOg/F7QR3gEB3z8Y
9Vhx3/jpP7biQ8zPPOI/jdErHURK7D/Cap0bWezkP0Cbu0VUxO4/9SY9D61t
5z8iDD6X3KLwPwL5qxAbJeo/7pge/zAc8j82/2C2U67sP61Rtm+QmvM/zIQ0
zsYq7z8dz8qpAjD1Px+Q6/mp7vA/3XXTQQ4N9z/r99/e1TDyP530Gjvy7/g/
pOq7yg6O8z93HTsxHSj7Pw4dp+/k5PQ/Jd784g2H/T+MabVmoCT2P8elPJvA
7P8/9kCr5Gh/9z9wFo2SaV8BQHQyxLQWw/g/b3oF1B7NAkDfrsSL0SH6P/w4
sTNqewRA+2rUmyl6+z+X7Ud9R0cGQCtBB/5mu/w/vcFOApUYCEBHoiFnsRf+
Pz2bWhQOPApAdx1fIuFc/z8Kmkzo/GYMQCzsVQvXTQBAun1Rw4KzDkATD/AI
xPoAQGwEoSj7sxBABL+bryOcAUD4pBQzihISQGs0u9kJSwJAovhU/AGvE0DJ
m+tvmGoCQAAAAAAAABRAiLcPQA==
      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAASmXo0cDpdT4OwekVAADwvwRDGnDf
GVQ/aRXRRAcF8L8zn5icsxlkP+KsyQUQCvC/S83Xsp0ZdD+0mN5GJhTwv1dk
972SGYQ/tLQX1WUo8L/dL4dDjRmUP1SK2Y4xUfC/oBVPhooZpD+KzHQH/6Pw
v4EIsyeJGbQ/zxWn3Y5O8b9YWaGv8PHEP63kMngy2PK/C/+BXEcezz9z7C+A
Q2f0vyVR7ujDi9Q//NmfH4gO9r93zjk/mPTZP9GYZ5yLAPi/F7QR3gEB3z8U
0HJy3/j5v7biQ8zPPOI/oqQIM0RK/L/Cap0bWezkP0h1BlVUxP6/9SY9D61t
5z/5DaSN3KIAwAL5qxAbJeo/Xqac+jAcAsA2/2C2U67sP/5ZqmuQmgPAzIQ0
zsYq7z8wuVCpAjAFwB+Q6/mp7vA/aB5JTQ4NB8Dr99/e1TDyPwyuoDby7wjA
pOq7yg6O8z/Ajlk3HSgLwA4dp+/k5PQ/kB/b4A2HDcCMabVmoCT2P0aHlJbA
7A/A9kCr5Gh/9z9uoUiSaV8RwHQyxLQWw/g/cEB10B7NEsCPl1hWOb35PwAA
AAAAABTAWPfbjQ==
      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdVnk41Iv3npUxKEu50WIpS1kibrQ5JyURKikqUVqQPWVJpIhshXDR4iaE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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdk3k4FXoTx71+x+E4ka3CtXZF1lalxEyUJCm7KyHZKvu1tYiueqWEikgp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      "]]}}, {{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAnX5iBjFkmz6z36Zb//8TwMTTIExX
IHk/UXW9ImPaE8D/xr6DICCJP8co5uDttBPAncCNHwUgmT/u4lBYdmoTwGw9
dW33H6k/xyckmkXXEsDT+2iU8B+5P46qkbpwtxHAB9viJ+0fyT9aisthGx0P
wKHKn3HrH9k/vjTP4Vv3BsD0mLUq34zZP7ptnM9tsgbARmfL49L52T86fFsB
jm0GwOwD91W609o/7F6kOPPjBcA4PU46iYfcP1wfFi4n0QTA0K/8Aifv3z8t
82Z14asCwH/KLEoxX+M/HwEz1b+u/L+osbcmq5XjP2X3tAheIvy/0phCAyXM
4z+QXUHzr5X7vyRnWLwYOeQ/laBdH2B7+r/KA4QuABPlP7zzT/SJQvi/Fj3b
Es/G5j/cNnJllrzzv66vidtsLuo/WmszD4WE5L/qEuqMSmHqP9u1qNHsXeO/
J3ZKPiiU6j9w1fDi4DXiv6A8C6Hj+eo/KHwcPpzC37+SyYxmWsXrP1Kxa9ep
Sta/duOP8Udc7T9oqXySPqalv7JG8KIlj+0/AOGt7IuPaL/vqVBUA8LtPxyq
JnlatKI/aHARt74n7j+YJ4OJy8i9P1r9knw18+4/KV9Swe3c0T+fC8uDEUXw
Pwj5x6T6yOM/Pj17XIBe8D/WZ00ilS/lP9xuKzXvd/A/GiuyxtaY5j8Y0ovm
zKrwPzCb+hR+c+k/kZhMSYgQ8T8Ygcq9okrvP4Mlzg7/2/E/jV00mG3F9T9n
P9GZ7HLzP/HlOgrtqwFAAKL2utuL8z/buRvKrB4CQJgEHNzKpPM/SqzZ+3eS
AkDIyWYeqdbzP1g4XWpAfQNAKFT8omU69D9IbKDtCWAFQOhoJ6zeAfU/Blgr
KxJeCUCAy0zNzRr1P4rnhXJy4wlAGC5y7rwz9T9mejt6IWoKQEjzvDCbZfU/
2n1HuH17C0CpfVK1V8n1P4KGOMawrg1AapJ9vtCQ9j+KKaTjsS0RQAL1ot+/
qfY/fBuNafp7EUCaV8gAr8L2PwxfX3kSyxFAyhwTQ4309j+AMkOnvGsSQCun
qMdJWPc/LW+fT0m3E0BA+1gT0Wz3PwAAAAAAABRAin+dgQ==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["\"x or y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    StyleBox[
     InsetBox[
      FormBox["\"x : Solid lines\"", TraditionalForm], {3., -2.}], 15, 
     StripOnInput -> False], 
    StyleBox[
     InsetBox[
      FormBox["\"y : Dashed lines\"", TraditionalForm], {3., -3.}], 15, 
     StripOnInput -> False]},
  PlotRange->{{0, 4}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.574840993175399*^9, 3.574841006782192*^9}, 
   3.5748410728387747`*^9, 3.5748411710966053`*^9, 3.5748419441335382`*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{-121, Automatic}, {-128, Automatic}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 10488, 309, 711, "Input"],
Cell[10913, 326, 39926, 673, 472, "Output"],
Cell[50842, 1001, 12550, 221, 296, "Output"]
}, Open  ]]
}
]
*)

