(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[      8283,        233]
NotebookOptionsPosition[      7937,        216]
NotebookOutlinePosition[      8301,        232]
CellTagsIndexPosition[      8258,        229]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "1", ",", "3"}], "}"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\:65b9\:7a0b\:5f0f", 
     RowBox[{"(", 
      RowBox[{"2.2", ".1"}], ")"}], " ", "\:306e\:30d1\:30e9\:30e1"}], 
    "\:30fc", "\:30bf\:306e\:8a2d\:5b9a"}], "*)"}], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "/", "b"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "x"}], ")"}]}], ",", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"d", "/", "c"}], ")"}], " ", "x"}]}], ",", 
      RowBox[{"2", " ", "x"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1.2"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1.2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.2"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "1"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Blue", ",", "Green"}], "}"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<I\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.8", ",", "0.6"}], "}"}]}], "]"}], ",", "20"}], "]"}], 
       ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<II\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.2", ",", "1.0"}], "}"}]}], "]"}], ",", "20"}], "]"}], 
       ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<III\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.1", ",", "0.51"}], "}"}]}], "]"}], ",", "18"}], "]"}], 
       ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<IV\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.08", ",", "0.3"}], "}"}]}], "]"}], ",", "20"}], "]"}], 
       ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<V\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.15", ",", "0.15"}], "}"}]}], "]"}], ",", "20"}], "]"}],
        ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<VI\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.5", ",", "0.15"}], "}"}]}], "]"}], ",", "20"}], "]"}], 
       ","}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"300", ",", "300"}], "}"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{
  "(*", "\:30cc\:30eb\:30af\:30e9\:30a4\:30f3\:3068\:5b89\:5b9a\:591a\:69d8\
\:4f53\:306e\:63cf\:753b", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.5748458521191196`*^9, 3.574845869523597*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1lH9Q02UAxhEra3FEOA3jmKAY1pEz5o+y2BO2VDLiWIYDwkJcLRAXqMAJ
yqlMqC7aqFMUASEUMEQBZYDpkEARJBw/BMbcF+YYU5wjJoQd3SJeefvD6737
3ufe/773ed7n8dgqFYrt7ezsoqa+f2ll5nPPbwzlm5ZoRm02BjwW63AhJwtl
ZwP7WGBwXP3w6U2LSmCsOKHSxOjQKT4f1fBLBdbtLIlLO30bry8LMiiLqrFG
s3v2c8NajL/mnHJwiQr5tW7yQFct/PJYwhXH6rFctHc4LqQP777HGcvUN2K5
tHptWJoGpg8Xe+S6XsdVb2WCS00vRiP8nVe53UBqUUxSxUQPVihmsWs/a0Nl
tm3Pi0t7YBbHxIhXqsEK8PcPEHeDXSWcJ6hsx3hh8Fj4qVsQzd3fmBXUiU3x
yOF1dyFgHD28zi5onuqfa5zXhS3G9VZBQjfUDp8eChd0QvBNk7DUuRdbLmbf
KonvQF95Lzs0UwNnrx/H2qvakTHEY/b6aPGWwxdOV4xqjBZwHExVt5FWNvLo
O0814qKFfk1hDNY3BzOuwpuI3JkSnpLcjzULZr0/a04bBq05Lb6+A1jl0iBJ
lbVi7K9+39WOesxn8VMVd1qgE2wf+FithyDey1cU3ow3TLyibPkd5HKzypt0
TXB2do/lfG6Atk/l9huu4ca+TdsbPAYhsd/slfBrI9hxZ6JPWgfR43py6QWX
Bly9vPb78itG7DqwZ/B4cj2CPnLv798/hC2RKvAn6xC1bdHqjUITRDviF3dU
XUbYpe2qHvZd/MQKsM8pvQil1PqVouMuPP18RLXl1cgvznWRFdxDcrgsZ3j3
BUR6Zk5kRw5j1w6lmzy2ApWvnNaaV9yHpLnsZYWoDNpo1ujWiftwzy+Vmt4p
hpRV9OrsajPSS69VGFEAOVci1qU9gN2cvSULDhzBt0di27X+FtQ5tpaLGw7h
6PS5jmPT7H3i7rXuhDePZ4Xd4+MZ0LjmFCcdLffYX8ryGMzpeDu1hJOI0PQ/
S+vbGLTqlr50jiOBR7cpcGCIgWjc3vcSRwTZvoj8ESsD6RJlejdnA1a3u30w
8YhBzsGF7g4L34TTZBJncpLBTD9qYjN6bDYL7cfzL1gU7pfMtB+VLnq+3H+Y
9uNmyOTmwzYT7cfZjAiW61QuM/0wcEPOPQgy0H788GxivchBT/vhni2UL/Zm
aD8KHTb+nhmsof1gmxWGZVPveqYfPqf+HpCM3KT9+Pq4VJqnaqL9cEpYaNeW
paL9qOMak86EFP+vz611/JVy3QPq0/Go8ZkNUgv1uU1Wa/lZaaE+M5I8Deo+
C/VZGB+iM5kt1Cf34c6wh+MW6pMwij/jk7CY+iSsoT4J66lPwibqk7CN+iRs
pz4Ju6hPwv/2hlBLfRIy1CfhAPVJqKc+CQ10bwgH6d4QDtG9IbxL94bwHt0b
wvt0bwjNdG8ILXRvCEfo3hD+QfeGcJTuDeEozZ83fayYyZ8wi+ZPmE7zJ0yk
+RNKaP6EIpo/4YbH72yEvrdPpk8XvZP/uEP/5x8mvhkf
   
   "], {{{}, {}, {}, {}, {}, {}, {}, {}, 
     {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[
       PolygonBox[{{1, 50, 49, 48, 47, 46, 45, 2, 3, 4, 5, 6, 7, 8, 9, 43, 42,
         59, 58, 57, 56, 55, 54, 53, 52, 66, 67, 68, 69, 70, 71, 51}}]]}, 
     {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[
       PolygonBox[{{42, 60, 61, 62, 63, 64, 105, 65, 44, 104, 41, 40, 39, 38, 
        37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 
        20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 
        43}}]]}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
     {RGBColor[1, 0, 0], 
      LineBox[{1, 50, 49, 48, 47, 46, 45, 2, 3, 4, 5, 6, 7, 8, 9, 43, 10, 11, 
       12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29,
        30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 104}]}, 
     {RGBColor[0, 0, 1], 
      LineBox[{51, 71, 70, 69, 68, 67, 66, 52, 53, 54, 55, 56, 57, 58, 59, 42,
        60, 61, 62, 63, 64, 105}]}, 
     {RGBColor[0, 1, 0], 
      LineBox[{72, 103, 102, 101, 100, 99, 98, 73, 74, 75, 76, 77, 78, 79, 80,
        81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
       106}]}}}],
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    StyleBox[
     InsetBox[
      FormBox["\"I\"", TraditionalForm], {0.8, 0.6}], 20, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"II\"", TraditionalForm], {0.2, 1.}], 20, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"III\"", TraditionalForm], {0.1, 0.51}], 18, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"IV\"", TraditionalForm], {0.08, 0.3}], 20, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"V\"", TraditionalForm], {0.15, 0.15}], 20, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"VI\"", TraditionalForm], {0.5, 0.15}], 20, StripOnInput -> 
     False], Null},
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  ImageSize->{300, 300},
  Method->{"AxesInFront" -> True},
  PlotRange->{{0, 1.2}, {0, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.574845871382942*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{7, Automatic}, {Automatic, 11}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 3380, 101, 155, "Input"],
Cell[3955, 125, 3966, 88, 315, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Uv06YZgUEZIZuCwQTlvEtGhy *)
