(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[      5530,        175]
NotebookOptionsPosition[      5184,        158]
NotebookOutlinePosition[      5549,        174]
CellTagsIndexPosition[      5506,        171]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "1", ",", "3"}], "}"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\:65b9\:7a0b\:5f0f", 
     RowBox[{"(", 
      RowBox[{"2.3", ".1"}], ")"}], " ", "\:306e\:30d1\:30e9\:30e1"}], 
    "\:30fc", "\:30bf\:306e\:8a2d\:5b9a"}], "*)"}], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"a", "/", "b"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1.5"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "1"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"300", ",", "300"}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"c", "/", "d"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"c", "/", "d"}], ",", "1.5"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<I\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"1.0", ",", "1.0"}], "}"}]}], "]"}], ",", "20"}], "]"}], 
       ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<II\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.17", ",", "1.0"}], "}"}]}], "]"}], ",", "20"}], "]"}], 
       ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<III\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.17", ",", "0.25"}], "}"}]}], "]"}], ",", "20"}], "]"}],
        ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<IV\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"1.0", ",", "0.25"}], "}"}]}], "]"}], ",", "20"}], "]"}], 
       ","}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"300", ",", "300"}], "}"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{
  "(*", "\:30cc\:30eb\:30af\:30e9\:30a4\:30f3\:306b\:3088\:308b\:9818\:57df\
\:5206\:5272\:306e\:63cf\:753b", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.5748462548721313`*^9, 3.574846264732771*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/cM7b25AfoIdAxg8sM9fUHbSX63PHsY/2NOz21dt
HpzPylbE/jJrPZzvWZ/YujVsO5y/vTL17tKL++D8m1HZ+kXlh+F8QffetIMO
x+F8gSupm8yjT8P5ygo5K1uTzsP5FndzTztOuohwz68GnyuzL8P5GftPnNjX
dBXOn5m8XEo04Tqcrxvx8Nu/1Jtw/r3P/uccPG/D+Z/uSxqIhd6F8yesrkoP
D78P56vxc/hWzH4A528raFjdN/8hnH9FdTJ74KRHcL5K82WN2JmP4XzLgPsm
82c/gfPvFrTa9fY8hfM3WUbyHp34DM4XCzt+c0Xrczjf/hHDxEMlLxD+E8vg
Vat4Cec3zctsN816BefPPTfjWF/Bazi/Nm/yB9miN3D+60QNicikt3B+999X
LPfS3sH5u964v+eLeg/nX1O1eGSl8gER3prJ+pOXIvgHw6KrHeU+wvnGEa9W
iixE8HOa3a7bSn+C8zvSOH4xTkbw98om/n8l8hnO3/mvjVmrD8E/t9n5Va/g
Fzj/qELasZ5JCH7L9tCFD7m+wvkxSnfionsR/N/b9KW12b/B+TXML89MrUPw
xVQsE1UZvsP55XlhX7gqEXyRZP6y1j0I/sbwE9///0fwASQJCeI=
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    RGBColor[0, 0, 1], 
    LineBox[
     NCache[{{
        Rational[1, 3], 0}, {
        Rational[1, 3], 1.5}}, {{0.3333333333333333, 0}, {0.3333333333333333, 
       1.5}}]], 
    StyleBox[
     InsetBox[
      FormBox["\"I\"", TraditionalForm], {1., 1.}], 20, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"II\"", TraditionalForm], {0.17, 1.}], 20, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"III\"", TraditionalForm], {0.17, 0.25}], 20, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"IV\"", TraditionalForm], {1., 0.25}], 20, StripOnInput -> 
     False], Null},
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  ImageSize->{300, 300},
  PlotRange->{{0, 1.5}, {0, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.574846275389739*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{-3, Automatic}, {Automatic, 15}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 2818, 82, 125, "Input"],
Cell[3393, 106, 1775, 49, 315, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature UxDmbk6OGnMVBDwK@g2k3oUA *)
